@charset "UTF-8";
/* CSS Document */

.search-btns {
	margin: 0 0 40px;
}

.search-btns li {
	margin: 0 0 15px;
}
.search-btns li:last-child {
	margin-bottom: 0;
}

.store-list--result {
	margin: 0 0 30px;
}

.store-list__item {
	background: #f7f7f3;
	margin: 20px 0 0;
	padding: 20px;
}

.store-list__item:first-child {
	margin-top: 0;
}

.store-box {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.store-photo {
	width: 140px;
}

.store-info {
	width: calc(100% - 154px);
}

.store-name {
	font-weight: 700;
	font-size: 1.8rem;
	line-height: 1;
}

.store-name span {
	display: block;
	margin: 4px 0 0 0;
	font-size: 1.4rem;
}

.store-num {
	display: flex;
	align-items: center;
	margin: 10px 0 0;
}

.store-num__tel {
	padding: 0 0 0 24px;
	position: relative;
	font : 700 1.6rem/1 'Roboto', sans-serif;
	color: #000;
}

.store-num__tel::before {
	content: "";
	background: url("../img/ico_tel.svg") no-repeat 0 0/contain;
	width: 20px;
	height: 20px;
	position: absolute;
	top: 50%;
	left: 0;
	transform: translateY(-50%);
}

.store-num__tel--detail {
	font-size: 2.3rem;
	padding-left: 35px;
}

.store-num__tel--detail::before {
	width: 28px;
	height: 28px;
}

.store-num__fax {
	margin: 0 0 0 15px;
	font : 700 1.4rem/1 'Roboto', sans-serif;
}

.store-address {
	margin: 10px 0 0;
	font-size: 1.1rem;
	line-height: 1.36;
}

.store-service {
	display: flex;
	justify-content: space-between;
	margin: 16px 0 0;
}

.store-service li {
	width: calc((100% - 25px) / 6);
}

.store-icon {
	background: #b3b3b3;
	border-radius: 4px;
}

.store-icon--active {
	background: #64bdc7;
}

.store-icon_cap {
	margin: 4px 0 0;
	font-weight: 700;
	font-size: 1rem;
	line-height: 1.2;
	text-align: center;
}

.store-btns {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	margin: 18px 0 0 0;
}

.store-btns__item {
	width: calc((100% - 15px) / 2);
	margin: 15px 0 0 15px;
}

.store-btns__item:nth-child(-n+2) {
	margin-top: 0;
}

.store-btns__item:nth-child(odd) {
	margin-left: 0;
}

.store-btns__item a {
	display: flex;
	justify-content: center;
	align-items: center;
	background: #616150;
	height: 36px;
	font-weight: 700;
	font-size: 1.2rem;
	line-height: 1;
	color: #fff;
}

.gmap {
	height: 270px;
	margin: 0 0 30px;
}

.store-hit {
	margin: 0 0 30px;
	font-weight: 700;
	font-size: 1.6rem;
	text-align: center;
}

.detail-map {
	height: 250px;
}

.detail-info {
	margin: 20px 0 0;
}

.detail-name {
	font-weight: 700;
	font-size: 1.8rem;
	line-height: 1;
}

.detail-address {
	margin: 15px 0;
	font-size: 1.3rem;
	line-height: 1.53;
}

.detail-time {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	margin: 10px 0 0;
}

.detail-time dt{
	background: #edede6;
	width: 60px;
	margin: 10px 0 0;
	padding: 5px;
	font-size: 1.1rem;
	line-height: 1;
	text-align: center;
}
.detail-time dd{
	width: calc(100% - 70px);
	margin: 10px 0 0;
	font-size: 1.3rem;
}


.additional-info {
	margin-top: 60px;
}

.btn-squ {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: 50px;
	border: none;
	font-weight: 700;
	font-size: 1.6rem;
	line-height: 1;
	color: #fff;
}
.btn-with-arrow:after {
	position: relative;
	transform: rotate(135deg);
	width: 4px;
	height: 4px;
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
	margin-left: 10px;
	transition: .3s ease-out;
	content: "";
}
.btn-with-arrow.js-accordion-close-btn:after { transform: rotate(-45deg); }
/*	.is-opened:after { transform: rotate(-45deg); }	*/

.store-intro-wrap,
.store-blog{
	margin-bottom: 20px;
}
.store-intro {
	padding-top: 20px;
}

.store-intro__exp {
	margin-bottom: 35px;
}
.store-intro__exp-img {
	margin-bottom: 15px;
}
.store-intro__exp-txt h2 {
	margin-bottom: 10px;
	font-size: 2.0rem;
	line-height: 1.4;
}
.store-intro__exp-txt p {
	font-size: 1.5rem;
	line-height: 1.74;
}

.store-showroom__ttl {
	margin-bottom: 30px;
	font-size: 1.8rem;
	font-weight: 700;
	text-align: center;
	line-height: 1.4;
}
.store-showroom-list__item {
	margin-bottom: 20px;
}
.store-showroom-list__item figcaption {
	margin-top: 10px;
	font-size: 1.3rem;
	line-height: 1.54;
}
.store-showroom__exp {
	padding: 15px 0 10px;
}
.store-showroom__exp p {
	margin-bottom: 25px;
	font-size: 1.5rem;
	line-height: 1.74;
}

.store-blog__content {
	background: #fff;
	padding-top: 20px;
}
.blog-list {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	padding-bottom: 20px;
}
.blog-list__item {
	width: 47%;
	margin-bottom: 20px;
}
.blog-date {
	font-size: 1.0rem;
	color: #E34847;
	line-height: 1;
}
.blog-ttl {
	font-size: 1.2rem;
	font-weight: 700;
	line-height: 2;
}
.blog-txt {
	font-size: 1.0rem;
	line-height: 1.3;
}


@media print, screen and (min-width: 681px) {
	
	.search-btns {
		display: flex;
		justify-content: space-between;
		max-width: 640px;
		margin: 0 auto 60px;
	}

	.search-btns li {
		width: calc(50% - 20px);
		margin: 0;
	}
	

	.store-list--result {
		margin-bottom: 60px;
	}

	.store-list__item {
		margin-top: 35px;
		padding: 30px;
	}

	.store-photo {
		width: 160px;
	}

	.store-info {
		width: calc(100% - 180px);
	}

	.store-name {
		font-size: 2rem;
	}

	.store-num {
		margin-top: 12px;
	}

	.store-num__tel {
		padding-left: 30px;
		font-size : 2rem;
	}

	.store-num__tel::before {
		width: 24px;
		height: 24px;
	}

	.store-num__tel--detail {
		font-size: 3rem;
		padding-left: 45px;
	}

	.store-num__tel--detail::before {
		width: 36px;
		height: 36px;
	}

	.store-num__fax {
		margin-left: 20px;
		font-size: 1.8rem;
	}

	.store-address {
		font-size: 1.2rem;
	}

	.store-service {
		max-width: 420px;
		margin-top: 20px;
	}

	.store-service li {
		width: calc((100% - 50px) / 6);
	}
	
	.store-icon {
		border-radius: 6px;
	}

	.store-icon_cap {
		margin-top: 7px;
		font-size: 1.1rem;
	}

	.store-btns__item {
		width: calc(50% - 10px);
		margin-top: 0;
	}

	.store-btns__item--s {
		width: calc((100% - 60px) / 5);
	}
	
	.store-btns__item--s:nth-child(odd) {
		margin-left: 15px;
	}
	
	.store-btns__item--s:nth-child(1) {
		margin-left: 0!important;
	}

	.store-btns__item a {
		height: 40px;
		font-size: 1.3rem;
	}

	.gmap {
		height: 500px;
		margin-bottom: 60px;
	}

	.store-hit {
		margin-bottom: 50px;
		font-size: 1.8rem;
	}

	.detail-map {
		height: 350px;
	}

	.detail-info {
		margin-top: 40px;
	}

	.detail-name {
		font-size: 2.4rem;
	}

	.detail-address {
		font-size: 1.4rem;
	}

	.detail-time dt{
		width: 80px;
		padding: 8px;
		font-size: 1.4rem;
	}
	.detail-time dd{
		width: calc(100% - 90px);
		font-size: 1.4rem;
	}


}


@media print, screen and (min-width: 681px) and (max-width: 800px) {
	
	.store-btns__item--s {
		width: calc((100% - 30px) / 3);
		margin-top: 15px!important;
	}
	
	.store-btns__item--s:nth-child(3n+1){
		margin-left: 0;
	}
	
}

@media print, screen and (min-width: 800px) {
	
	.store-btns {
		margin-top: 20px;
	}
	
}


@media print, screen and (min-width: 920px) {

	.store-list {
		display: flex;
		flex-wrap: wrap;
	}

	.store-list__item {
		width: calc((100% - 35px) / 2);
		margin-left: 35px;
	}

	.store-list__item:nth-child(-n+2) {
		margin-top: 0;
	}

	.store-list__item:nth-child(odd) {
		margin-left: 0;
	}

	.store-service {
		max-width: none;
	}
	
	.detail-box {
		display: flex;
		justify-content: space-between;
		margin: 0 0 50px;
	}
	
	.detail-map {
		width: calc(100% - 520px);
	}

	.detail-info {
		width: 470px;
		margin-top: 0;
	}

	.detail-name {
		font-size: 2.4rem;
	}

}


@media print, screen and (min-width: 1200px) {

	.search-btns {
		margin-bottom: 100px;
	}
	
	.store-list__item {
		width: calc((50% - 25px));
		margin-top: 50px;
		margin-left: 50px;
	}
	
	.store-intro-wrap,
	.store-blog {
		margin-bottom: 40px;
	}
	.store-intro {
		padding-top: 60px;
		background: #fff;
	}
	.store-intro__exp,
	.store-showroom {
		padding: 0 60px;
	}
	.store-intro__exp {
		display: flex;
		justify-content: space-between;
		margin-bottom: 65px;
	}
	.store-intro__exp-img {
		width: 415px;
		margin-right: 50px;
		margin-bottom: 0;
	}
	.store-intro__exp-txt {
		flex: 1;
	}
	.store-intro__exp-txt h2 {
		margin-bottom: 23px;
	}
	.store-intro__exp-txt p {
		line-height: 2;
	}
	.store-showroom {
		padding-bottom: 20px;
	}
	.store-showroom__ttl {
		font-size: 2.0rem;
	}
	.store-showroom-list {
		display: flex;
		justify-content: space-between;
		flex-wrap: wrap;
	}
	.store-showroom-list__item {
		width: 415px;
		margin-bottom: 40px;
	}
	.store-showroom-list__item figcaption {
		line-height: 1.7;
	}
	.store-showroom__exp {
		padding: 30px 0 10px;
	}
	.store-showroom__exp p {
		line-height: 2;
	}
	
	.blog-list {
		padding: 40px 60px 40px;
	}
	.blog-list__item {
		width: 260px;
	}
	.blog-photo {
		margin-bottom: 8px;
	}
	.blog-date {
		font-size: 1.2rem;
	}
	.blog-ttl {
		font-size: 1.5rem;
		line-height: 1.6;
	}
	.blog-txt {
		font-size: 1.3rem;
		line-height: 1.7;
	}
	
}